<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eE6Ru-IeSzGI-PDSJJa_XE:APA91bH_HAssNek7qALDaUtQFQeVelWmoX9BRwIYfFLeWFjrAdCTg878Y1gq6D0fl4qnSmtYxfoUI54e6PTWXeMCBdLQZ9he8agmUcJi6X30-_bK9M1ldN4&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755710091337}</string>
</map>
